<div>
    <x-select
        label="{{ __('Category') }} * "
        placeholder="{{ __('Select a category') }}"
        :options="$categoryOptions"
        option-label="name"
        option-value="category_id"
        wire:model.live="categorySelected"
    />
    @error('categoryId')
    <div class="mt-2 text-sm text-red-600" id="category-error">{{ $message }}</div>
    @enderror
</div>
